<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web videojuegos: Level Up</title>
    <link rel="stylesheet" type="text/css" href="./src/css/Pr03.css">

</head>

<body>
    <header>
        <img src="./assets/img/logo_level_up.png">

        <nav>
            <ul>
                <li><a href="">M04PLAY</a></li><!-- Menu para volver a la HOME-->
                <li><a href="./src/pages/listVideojuegos.html">VIDEOJUEGOS</a></li>
                <li><a href="#notices">NOTICIAS</a></li><!-- Página a implementar-->
                <li><a href="#rank">RANKING</a></li><!-- Página a implementar-->
                <li><a href="./src/pages/encuesta.html">ENCUESTA</a></li>
                <li><a href="./src/pages/formulario_contacto.html">CONTACTO</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h2 class="title">Videojuegos</h2>

            <div class="mainArticle">
                <article>
                    <div class="mainImg"
                        style="background-image:url('https://elcomercio.pe/resizer/iYoVXZNBAx0J1uPbSf-HSTf8sVc=/620x0/smart/filters:format(jpeg):quality(75)/arc-anglerfish-arc2-prod-elcomercio.s3.amazonaws.com/public/ZP6K4O2P3BAZLIOZ343OJQN7UU.jpg')">
                    </div>

                    <div class="mainP">
                        <h3>Super Mario Bros</h3>
                        <p>El juego describe las aventuras de dos fontaneros, Mario y Luigi, quienes deben rescatar a la
                            Princesa Peach, quién fue secuestrada por el rey de los Koopas, Bowser y salvar al Reino
                            Champiñón de este mismo.</p>
                    </div>
                    <div class="footer-main">
                        <a target="_blank" href="https://es.wikipedia.org/wiki/Mario_Bros.">más info</a>
                    </div>
                </article>

                <article>
                    <div class="mainImg"
                        style="background-image:url('https://webgames.host/uploads/2017/11/super-mario-bros-2.jpg')">
                    </div>

                    <div class="mainP">
                        <h3>Super Mario Bros 2</h3>
                        <p>Mario tuvo un sueño en el que subía una larga escalera hasta llegar a una puerta, detrás de
                            la que había un nuevo mundo. Alguien le pidió ayuda, pero en ese momento, Mario se despertó.
                            Se lo contó a sus amigos (Luigi, Toad y Peach) durante un pícnic y, al entrar en una cueva
                            cercana para explorarla, todos vieron lo mismo que Mario en su sueño, solo que esta vez
                            entraron por la puerta.</p>
                    </div>
                    <div class="footer-main">
                        <a target="_blank" href="https://es.wikipedia.org/wiki/Super_Mario_Bros._2">más info</a>
                    </div>
                </article>

                <article>
                    <div class="mainImg"
                        style="background-image:url('https://m.media-amazon.com/images/I/61qx1bK0YYL._AC_SX466_.jpg')">
                    </div>

                    <div class="mainP">
                        <h3>Super Mario Bros 3</h3>
                        <p>El Reino Champiñón es atacado por el Rey de los Koopas. Esta vez, Bowser ha enviado a sus
                            siete hijos, conocidos como Koopalings, para hacer lo que se les antoje en cada reino,
                            robando los cetros (varitas mágicas) de los siete reyes que gobiernan en dicho mundo y
                            convirtiéndolos en animales y plantas. Mario y Luigi son llamados nuevamente.</p>
                    </div>
                    <div class="footer-main">
                        <a target="_blank" href="https://es.wikipedia.org/wiki/Super_Mario_Bros._3">más info</a>
                    </div>
                </article>
            </div>
            <div class="mainArticle">
                <article>
                    <div class="mainImg"
                        style="background-image:url('https://media.revistagq.com/photos/5ca5fe9e33e7511515153dbb/master/pass/super_mario_world_caja_super_nes_4310.jpg')">
                    </div>

                    <div class="mainP">
                        <h3>Super Mario World</h3>
                        <p>Después de salvar el Mushroom Kingdom, los hermanos Mario y Luigi acuerdan irse de vacaciones
                            a un lugar llamado «Dinosaur Land», donde habitan diversos tipos de dinosaurios. Mientras
                            descansaban en la playa, la Princesa Toadstool desaparece.</p>
                    </div>
                    <div class="footer-main">
                        <a target="_blank" href="https://es.wikipedia.org/wiki/Super_Mario_World">más info</a>
                    </div>
                </article>

                <article>
                    <div class="mainImg"
                        style="background-image:url('https://www.retroplace.com/pics/snes/packshots/174488--super-mario-world-2-yoshis-island.png')">
                    </div>

                    <div class="mainP">
                        <h3>Super Mario World 2: Yoshi's Island</h3>
                        <p>Kamek, un Magikoopa que ejerce como tutor del joven Bowser, ataca a una cigüeña que lleva dos
                            bebés indefensos, Mario y Luigi. Aunque logra raptar a Luigi, el Bebé Mario cae del cielo y
                            termina aterrizando en una isla habitada por el clan Yoshi, unos simpáticos dinosaurios de
                            colores. El Yoshi verde encuentra el bebé a su paso y se organiza con el resto para
                            devolverlo a su familia.</p>
                    </div>
                    <div class="footer-main">
                        <a target="_blank" href="https://es.wikipedia.org/wiki/Super_Mario_World_2:_Yoshi's_Island">más info</a>
                    </div>
                </article>

                <article>
                    <div class="mainImg"
                        style="background-image:url('https://nintendo.pe/wp-content/uploads/2016/12/216304-super-mario-64-nintendo-64-front-cover.jpg')">
                    </div>

                    <div class="mainP">
                        <h3>Super Mario 64</h3>
                        <p>Super Mario 64 comienza con una carta de la Princesa Peach en la que invita a Mario a su
                            castillo para comer un pastel que ella misma preparó para él. Cuando él llega, Mario se da
                            cuenta de que Bowser ha invadido el castillo y encerrado a la Princesa y sus sirvientes
                            dentro de él.</p>
                    </div>
                    <div class="footer-main">
                        <a target="_blank" href="https://es.wikipedia.org/wiki/Super_Mario_64">más info</a>
                    </div>
                </article>
            </div>
        </section>
    </main>


    <div class="second-section">
        <aside>
            <h2>Trucos</h2>
            <p>A continuación se ofrece un listado de páginas con trucos y guías para cada juego de Super Mario.</p>

            <nav>
                <ul>
                    <li><a href="https://www.trucoteca.com/">Página oficial de trucos por excelencia.</a></li>
                    <li><a href="https://www.xgn.es/trucos/trucos-de-super-mario-bros-de-nes">Super Mario Bros</a></li>
                    <li><a href="https://www.3djuegos.com/juegos/new-super-mario-bros-2/guias-y-trucos">Super Mario Bros
                            2</a></li>
                    <li><a
                            href="https://www.xgn.es/trucos/trucos-de-super-mario-bros-3-de-nes-secretos-guia-y-consejos">Super
                            Mario Bros 3</a></li>
                    <li><a href="https://www.trucoconsolas.com/snes/trucos-super-mario-world-snes">Super Mario World</a>
                    </li>
                    <li><a href="https://www.trucoconsolas.com/snes/trucos-super-mario-world-2-yoshis-island-snes">Super
                            Mario World 2</a></li>
                    <li><a href="https://vandal.elespanol.com/guias/guia-super-mario-64-trucos-consejos-y-secretos">Super
                            Mario 64</a></li>
                </ul>
            </nav>
        </aside>

        <section id="notices" class="section-notic">
            <h2 class="title">Noticias</h2>

            <div class="notice-flex">
                <article>
                    <h3>Cuál es el origen de Mario y cómo Miyamoto creó al personaje icono de Nintendo</h3>
                    <p>En 1981 un joven Shigeru Miyamoto diseñó al que se convertiría en el fontanero más famoso de la
                        industria
                        de los videojuegos. Esta es la historia de cómo nació el personaje de Mario.</p>

                    <div class="notice-image">
                        <span><a
                            target="_blank"
                            href="https://vandal.elespanol.com/noticia/1350757234/origen-de-mario-como-miyamoto-creo-al-personaje-icono-de-nintendo/">Seguir
                            la noticia</a></span>
                        <img src="https://media.vandal.net/i/1280x720/10-2022/202210111137563_1.jpg.webp">
                    </div>
                </article>

                <article>
                    <h3>El primer tráiler de Super Mario Bros: La película tiene una buena respuesta entre los fans</h3>
                    <p>La valoración en Youtube es muy positiva, pese a la polémica entre el público inglés con Chris
                        Pratt en
                        su interpretación de Mario.</p>
                  
                    <div class="notice-image">
                        <span><a
                            target="_blank"
                            href="https://vandal.elespanol.com/noticia/1350757191/super-mario-bros-la-pelicula-ha-tenido-una-buena-respuesta-entre-los-fans/">Seguir
                            la noticia</a></span>
                        <img src="https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEjYNob5SZ4pa2v68-5UelkOB6BhlFt9S76rNMW5YXFh-lybf7SAAaoCN6LVza0cA_5bh6dC7f92nlUBYASuYGGCmUoTgPUpPNjJqmOIJ9lFf_N6FYg7a4opZNwWFokNEj3qT8JmYFcMLhUQVGjze0lgNNSKTuRp3DtjpBUrDVRl3har5LigbMB6Ki3GTA/w640-h379/the-super-mario-bros-movie.jpg">
                    </div>
                </article>

                <article>
                    <h3>El cuchillo de Mario, la Peach cristiana y un Luigi leyendo sobre Hitler: los productos
                        oficiales de
                        Nintendo más bizarros</h3>
                    <p>Puede que la Nintendo que hoy conocemos sea excesivamente cuidadosa con la imagen de sus
                        productos, pero
                        lo cierto es que no siempre fue así. De hecho, hubo una época en la que la figura de Super Mario
                        y sus
                        compañeros se rebajó a niveles demenciales en una serie de productos que hoy son un tesoro para
                        los
                        coleccionistas.</p>             

                    <div class="notice-image">
                        <span><a
                            target="_blank"
                            href="https://www.vidaextra.com/juegos-retro/cuchillo-mario-peach-cristiana-luigi-leyendo-hitler-productos-oficiales-nintendo-bizarros">Seguir
                            la noticia</a></span>
                        <img src="https://i.blogs.es/4f5015/mario-religiion/1366_2000.webp">
                    </div>
                </article>

                <article>
                    <h3>El juego más bizarro de Súper Mario lo creó Nintendo: los enemigos tenían la cara de famosos y a
                        su
                        mítica canción le pusieron letra</h3>
                    <p>La mayoría de los que convivimos con videojuegos a diario somos conscientes del mimo que pone
                        Nintendo en
                        sus productos desde hace muchos años. A estas alturas ya no sorprende a nadie ver cómo protegen
                        -sobreprotegen, incluso- a sus personajes y producciones.</p>

                    <div class="notice-image">
                        <span><a
                            target="_blank"
                            href="https://www.vidaextra.com/juegos-retro/cancion-super-mario-tiene-letra-oficial-historia-como-se-creo-sorprendente">Seguir
                            la noticia</a></span>
                        <img src="https://i.blogs.es/5bd927/520/1366_2000.png">
                    </div>
                </article>
            </div>
        </section>
    </div>

    <section id="rank" class="staff">
        <article>
            <h2>Ranking</h2>
            <ul>
                <li>
                    <figure>
                        <img src="./assets/img/myAvatar-modified.png">
                        <figcaption>DiaMy</figcaption>
                    </figure>
                    <p>
                        Diana Marshall <br>
                        Puntuación: 12.000 coins
                    </p>
                </li>
                <li>
                    <figure>
                        <img src="./assets/img/myAvata4-modified.png">
                        <figcaption>Kenshin</figcaption>
                    </figure>
                    <p>
                        Aiko Ayari <br>
                        Puntuación: 11.500 coins
                    </p>
                </li>
                <li>
                    <figure>
                        <img src="./assets/img/myAvatar3-modified.png">
                        <figcaption>Khalessi</figcaption>
                    </figure>
                    <p>
                        Daenerys Targaryen <br>
                        Puntuación: 11.400 coins
                    </p>
                </li>
                <li>
                    <figure>
                        <img src="./assets/img/myAvatar6-modified.png">
                        <figcaption>Bielbien</figcaption>
                    </figure>
                    <p>
                        Biel Nolan <br>
                        Puntuación: 11.000 coins
                    </p>
                </li>
                <li>
                    <figure>
                        <img src="./assets/img/myAvatar 5-modified.png">
                        <figcaption>MattDIN</figcaption>
                    </figure>
                    <p>
                        Mathias Damon <br>
                        Puntuación: 8.000 coins
                    </p>
                </li>
                <li>
                    <figure>
                        <img src="./assets/img/myAvatar2-modified.png">
                        <figcaption>Sammy</figcaption>
                    </figure>
                    <p>
                        Samantha Carter <br>
                        Puntuación: 5.000 coins
                    </p>
                </li>
            </ul>
        </article>
    </section>

    <footer>
        <ul>
            <li><i class="fa-brands fa-facebook"></i></li>
            <li><i class="fa-brands fa-instagram"></i></li>
            <li><i class="fa-brands fa-square-twitter"></i></li>
            <li><i class="fa-brands fa-youtube"></i></li>
        </ul>

        <address>
            <p>Carrer d'Aiguablava 121</p>
            <p>08033 Barcelona</p>
        </address>

        <h6>Copyright 2022-2022</h6>

    </footer>
    <script src="https://kit.fontawesome.com/d9dc805a20.js" crossorigin="anonymous"></script>
</body>

</html>